/* ESSENTIALS CHILD THEME: "Atomic" */


/* HERO */

.hero {
	position: relative;
    height: 100vh;
    max-height: 1440px;
    overflow: hidden;
    background-image: url(/wp-content/uploads/Image-2-scaled.jpg);
    background-position-x: right;
    background-position-y: center;
    background-size: cover;
    min-height: 500px;
}

@media screen and (min-width: 768px) {
	.hero {
		background-image: url(/wp-content/uploads/Image-2-scaled.jpg);
	}
}

.hero::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 300px;
    z-index: 0;
/*     background: linear-gradient(  to top,  rgba(11, 33, 54, 0) 0%,  rgba(255, 255, 255, 0.412) 47%,  rgba(255, 255, 255, 1) 100% ); */
}

.hero-content-inner .button {
	margin-top: 10px;
}

.hero .row {
	z-index: 1;
}
.hero .row {
	display: flex;
	align-items: center;
	height: 100%;
}
.hero-content {
	display: flex;
	padding-top: 130px;
	/* flex-direction: column; */
	justify-content: center;
	color: var(--color-primary);
	align-items: center;
	height: 100%;
	padding-left: 0px;
}

.hero-content p {
	margin-bottom: 0px;
	color: var(--color-body-text);
	font-size: 15px;
	font-weight: normal;
	text-transform: capitalize;
	/* text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.6), 4px 4px 6px rgba(0, 0, 0, 0.4); */
	max-width: 529px;
}

.hero-content h1 {
	font-weight: bold;
	line-height: 1;
	font-size: 25px;
	margin-bottom: 20px;
	text-transform: uppercase;
	letter-spacing: 0;
	color: var(--color-white);
	
	font-family: var(--font-family-body);
	letter-spacing: normal;

}
.hero-content p.tag-1 {
       font-size: 2rem;
    font-weight: 600;
    text-transform: capitalize;
    font-family: var(--font-family-heading);
    color: var(--color-white);
    margin: 0;
    line-height: 1;
    line-height: 1.09;
    letter-spacing: normal;
    margin-top: -5px;
    margin-bottom: 18px;
    
}

.hero-content p.tag-1-es {
    font-size: 40px;
    font-weight: 400;
    text-transform: capitalize;
    font-family: var(--font-family-heading);
    color: var(--color-white);
    margin: 0;
    line-height: 1;
    margin-top: -5px;
    margin-bottom: 18px;
    text-shadow: 0 1px 1px rgba(0,0,0,.45),
    0 2px 4px rgba(0,0,0,.35),
    0 6px 12px rgba(0,0,0,.25),
    0 12px 28px rgba(0,0,0,.18);
    -webkit-text-stroke: .4px rgba(0,0,0,.25);
}

.hero-content-inner h2 {
    font-size: 3rem;
	font-weight: 500;
    line-height: 1;
    color: #fff;
    margin-bottom: 0px;
    text-transform: capitalize;
    letter-spacing: 0px;
   text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.6),
                 4px 4px 6px rgba(0, 0, 0, 0.4);
}


.hero-content h1 span {
	display: block;
	font-weight: 600;
	font-size: 2rem;
	margin-left: 0px;
	margin-bottom: 10px;
	text-transform: capitalize;
	letter-spacing: normal;
}

.hero-content-inner {
    z-index: 1;
    margin: 50px 0;
    padding-left: 20px;
    position: relative;
    margin-top: 100px;
    border-left: 2px solid var(--color-alternate);
}

.hero-content-inner:before,
.hero-content-inner:after {
	position: absolute;
	left: 0;
	height: 50%;
	content: "";
}

.hero-content-inner:before {
	top: 8px;
	border-left: 1px dashed var(--color-secondary);
	opacity:0;
}

.hero-content-inner:after {
	bottom: 0;
	border-left: 1px dashed #d1d1d1;
	opacity:0;
}

.hero-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.hero-bg img {
	width: 100%;
	height: 100%; 
	/*object-fit: cover;*/
	object-position: center bottom;
}

@media screen and (min-width: 768px) {
/*	.hero-content {
		min-height: 780px;
	}*/

	.hero-content p {
		
		margin-bottom: 25px;
	}
	.hero-content p.tag-1{
		font-size: 3.25rem;
	}

.hero-content h1 {
	letter-spacing: 0;
}

	.hero-content h1 span {
		font-size: 3.25rem;
		margin-left: 0px;
	}

.hero-content-inner {
    padding-left: 40px;
    max-width: 775px;
}
	.hero-content-inner:before {
		top: 13px;
	}
}

@media screen and (min-width: 1025px) {
.hero-content {
	/* min-height: 1080px; */
	/* padding-top: 146px; */
}

	.hero-content p {
		margin-bottom: 15px;
	}

.hero-content h1 {
	/* font-size: 2.5rem; */
	margin-bottom: 30px;
	margin-top: 5px;
}

	.hero-content h1 span {
		font-size: 3.25rem;
		margin-left: 0px;
		margin-bottom: 15px;
	}
	
	.hero-content h1 span.tag-2-es {
		font-size: 5.25rem;
	}
}

@media screen and (min-width: 1300px) {
.hero-content {
	/* padding-top: 194px; */
}
	
	.hero-content p.tag-1{
		font-size: 4.45rem;
	}

.hero-content h1 span {
	font-size:4.25rem;
	line-height: 0.9;
	margin-top: 10px;
}
	
	.hero-content h1 span.tag-2-es {
		font-size: 5.25rem;
	}

.hero-content-inner:before,
.hero-content-inner:after {
	left: -65px;
}

}


/* UTILITY */
.row-wide {
	max-width: 1860px;
}



/* HOME HERO AND SLIDER */
.home-slider-taglines h2 {
    padding-bottom: 40px;
}
.home-hero {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100vh;
}

.home-hero.add-background {
	background-image: url(images/hero_01.jpg);
}

.home-hero .swiper-pagination {
	bottom: 100px;
}

.home-slider {
	top: 0;
	left: 0;
}

.home-slider,
.home-slider-single {
	height: 100vh;
	max-width: 100%;
}

.home-slider {
	width: 100%;
}

.home-slider-inner {
	display: flex;
	align-items: center;
}

.home-slider-taglines h2 {
	margin: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 3.2rem;
}

.home-slider-taglines .alt-color {
	color: #0093ff;
	display: inline;
}

.home-slider-taglines em,
.home-slider-taglines span {
	display: block;
}

span.tagline-lg {
	font-size: 3.8rem;
	letter-spacing: 2px;
	line-height: 1;
	text-shadow:
    -1px -1px 0 #000,
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;
}

.tagline-sm {
	font-size: 30px;
	font-weight:400;
	text-transform:capitalize;
	padding-bottom:20px;
	text-shadow:
    -1px -1px 0 #000,
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;
}

.home-slider-taglines em {
	font-size: 30%;
	font-weight: 500;
	font-family: var(--font-family-body);
}

.home-slider-taglines {
/*	max-width: 60%;*/
	z-index: 1;
	padding-top: 140px;
}

.home-slider-single {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position-x: 60%; */
    background-position: right center;
}

.home-slider-single::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(135deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 90%);
}

.home-slider-single > .row,
.home-slider-single .columns,
.home-slider-inner {
	height: 100%;
}

.home-hero-form-container {
	display: none;
}

.home-hero-banner {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: #0093ff;
	padding: 18px;
}

.home-hero-banner-inner p {
	font-size: 1.2rem;
	letter-spacing: 0.5px;
	line-height: 1.5;
}

.home-hero-buttons {
	position: absolute;
	right: -152px;
	bottom: 25%;
	transform: rotate(-90deg);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.home-hero-buttons .button {
	background: #425c7f;
	color: #fff;
	border-radius: 0;
}

.home-hero-buttons .button:hover,
.home-hero-buttons .button:focus {
	background: #011024;
}

.home-hero-buttons .social-links {
	background: #000;
}

.home-hero-buttons .social-links a {
	color: #fff;
}

.home-hero-buttons .social-links a:hover,
.home-hero-buttons .social-links a:focus {
	color: #004d8e;
}

@media screen and (min-width: 768px) {
span.tagline-lg {
	font-size: 50px;
	text-transform: none;
	max-width: 950px;
}
	.tagline-sm {
		font-size: 25px;
	}
}

@media screen and (min-width: 1025px) {
	.home-slider-taglines h2 {
		font-size: 5rem;
	}

	.home-slider {
		display: block;
	}

	.home-hero-banner-inner p {
		font-size: 1.4rem;
	}

	.home-hero,
	.home-slider,
	.home-slider-single {
		height: 100vh;
	}

	.home-hero-form-container {
		width: 100%;
		display: block;
		position: absolute;
		top: 0;
		right: 0;
	}

	.home-hero-form-container,
	.home-hero-form-inner,
	.home-hero-form-container .row,
	.home-hero-form-container .columns {
		height: 100%;
	}

	.home-hero-form-inner {
		display: flex;
		justify-content: flex-end;
		align-items: center;
	}

	.home-hero-form .contact-form-heading {
		font-size: 1.5rem;
		margin-bottom: 15px;
	}

	.home-hero-form form button {
		width: 100%;
	}

	.home-hero-form {
		margin-top: 80px;
		min-width: 375px;
		padding: 0;
		background: #edf1f5;
	}
}

/* INTRO */
section.module.module-intro-a {
    background: #fafafa;
}

.module-intro-content h2 {
    font-size: 2.5rem;
    font-weight: 400;
    text-transform: capitalize;
}
h1.module-title {
	font-size: 25px;
	text-transform: uppercase;
	color: var(--color-primary);
	margin-bottom: 5px;
}
.module-intro-a-box h2 {
    color: #fff;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 25px;
}
.module-intro-a-box {
    background: var(--color-primary);
    padding: 20px 30px;
    min-height: 250px;
    width: 100%;
    width: 33%;
    max-width: 500px;
    padding-top: 60px;
    border-radius: 25px;
}
.module-intro-a-box p {
	color: white;
	font-size: 18px;
	margin-bottom: 0;
}
.module-intro-a .module-intro-content {
	text-align: center;
}

.module-intro-a .scroll-to {
	padding: 0;
	border-radius: 50%;
	color: #fff;
	width: 40px;
	height: 40px;
	font-size: 1.9rem;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}

.module-intro-content-inner {
	margin-bottom: 90px;
	max-width: 980px;
	margin: 05px auto 60px auto;
}
.module-intro-content .sub-title {
	font-size: 2.5rem;
	text-transform: none;
	color: var(--color-primary);
	font-weight:bold
}

.module-intro-content a {
	text-transform: uppercase;
}


.module-intro-content h3 {
	color: #fff;
}
.module-intro-content h3 {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 24px;
}

@media screen and (min-width: 768px) {
	.module-intro-content .sub-title {
		font-size: 2.5rem;
	}
.module-intro-a-boxes {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -ms-flex-pack: space-between;
    justify-content: center;
    column-gap: 50px;
}
	 
}

@media screen and (min-width: 1025px) {
	.module-intro-a-box br {
		display: none;
	}
}

/* Statement */
.statement {
    padding-top: 70px;
    padding-bottom: 70px;
    position: relative;
    text-align: center;
    color: #fff;
	background-color:var(--color-light-gray);
  }

.statement p {
	color: #000;
	font-size:20px;
	font-weight:500;
	line-height: 1.4;
}

.statement-content {
	margin: 0 auto 30px;
	position: relative;
	z-index: 1;
	max-width: 1056px;
}

.statement-content .subtitle {
	margin-bottom: 4px;
	color: inherit;
}
.statement-holder a:hover,
.statement-holder a:focus {
	color: #c4c4c4;
}
.statement-content h2 {
    font-size: 66px;
	font-weight:600 !important;
    margin-bottom: 0;
    padding-bottom: 10px;
    position: relative;
    color: var(--color-primary);
    font-weight: 600;
    text-transform: capitalize;
	letter-spacing:normal;
}
.statement-content h3{
	font-size: 24px;
  font-weight: normal;
 text-transform:uppercase;
  line-height: normal;
  letter-spacing: 2.5px;
  text-align: center;
  color: #1d324e;
}
/* .statement-content h2:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 20px;
	height: 5px;
	background-color: var(--color-secondary);
	transform: translateX(-50%);
	content: "";
} */

.statement-holder {
	margin-bottom: 20px;
}

.statement-column {
	padding: 30px 0;
	position: relative;
	z-index: 1;
	color: #fff;
	border-bottom: 1px solid var(--color-alternate);
}

.statement-column:last-child {
	border-right: 0;
	border-bottom: 0;
}

.statement-counting {
	margin-bottom: 13px;
	font-size: 3rem;
	font-weight: 600;
	line-height: 1;
	color: var(--color-alternate);
}

.statement-column h4 {
    color: var(--color-primary);
    margin-bottom: 5px;
    text-transform: capitalize;
    
	
	 font-size: 22px;
  font-weight: 600;
 
  line-height: 1.3;
  letter-spacing: normal;
}
.statement-column p{
	font-weight:400;
	  line-height: 1.2;
	font-size:20px;
}

.statement-column p:last-child {
	margin-bottom: 0;
}

.statement .button {
	position: relative;
	z-index: 1;
}
 

.statement-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	opacity:1;
}

.statement-bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (min-width: 768px) {
	.statement {
		padding-top: 90px;
		padding-bottom: 90px;
	}

	.statement-content {
		margin-bottom: 58px;
	}

	.statement-content .h2 {
		padding-bottom: 33px;
	}

	.statement-holder {
		margin-bottom: 80px;
		display: flex;
		flex-wrap: wrap;
	}

	.statement-column {
		padding: 0 15px;
		width: 33.33%;
		border-right: 1px solid var(--color-primary);
		border-bottom: 0;
	}

	.statement-counting {
		font-size: 6.25rem;
		  color: var(--color-primary);
	}
}

@media screen and (min-width: 1025px) {
.statement {
	padding-top: 80px;
	padding-bottom: 40px;
}
	.statement-column {
		padding: 0 40px;
	}

	.statement-column h3 {
		font-size: 1.5rem;
	}
}

/* BENEFITS */
section.module.module-benefits-c {
    background:#D4E9F3;
}
.module-benefits-c-content h2 {
    font-size: 3rem;
    margin-bottom: 15px;
    font-weight: 400;
    text-transform: uppercase;
}
.box-content p {
	text-align: center;
	font-size: 18px;
}
img.box-image {
    max-width: 100px;
    margin: 0 auto;
    padding-bottom: 40px;
}
.module-benefits-c-content {
	margin-bottom: 60px;
	text-align: center;
}
.module-benefits-c-box .box-content h4 {
	margin-bottom: 6px;
	font-weight: bold;
	letter-spacing: 0;
}
.module-benefits-c-boxes {
	flex-wrap: wrap;
	-ms-align-items: start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
}
.module-benefits-c-box p:first-child strong {
	color: var(--color-primary);
	font-size: 20px;
	display: block;
	margin-bottom: 10px;
}
.module-benefits-c-box {
	text-align: center;
	margin-bottom: 60px;
	width: 100%;
}
.box-content h3 {
    font-size: 18px;
    font-weight: 400;
    text-align: left;
}


.module-benefits-c-box p:first-child {
	margin-bottom: 0px;
}

.module-benefits-c-box p:last-of-type {
	margin: 0;
	margin-top: 15px;
}

.module-benefits-c-box .box-icon {
	margin-bottom: 20px;
}

.module-benefits-c-box .box-icon::before {
	font-size: 5rem;
	width: auto;
	line-height: 1;
	color: #2c588e;
}

.module-benefits-c-box:nth-child(1) .box-icon::before {
	content: "\f075";
}

.module-benefits-c-box:nth-child(2) .box-icon::before {
	content: "\f0c6";
}

.module-benefits-c-box:nth-child(3) .box-icon::before {
	content: "\f075";
}

.module-benefits-c-box:nth-child(4) .box-icon::before {
	content: "\f0c6";
}

@media screen and (min-width: 768px) {
	.module-benefits-c-boxes {
		justify-content: center;
	}

	.module-benefits-c-box {
		padding: 0 60px;
		margin-bottom: 40px;
		width: 50%;
	}
}

@media screen and (min-width: 1200px) {
	.module-benefits-c-boxes {
		flex-wrap: nowrap;
		-ms-align-items: start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: start;
		justify-content: flex-start;
	}

	.module-benefits-c-box {
		width: auto;
		flex: 1;
		margin: 0;
		padding: 0 20px;
	}

	.module-benefits-c-box:nth-child(2n) {
		margin-right: 0;
	}

	.module-benefits-c-box:last-of-type {
		margin: 0;
	}
}

/* PRACTICE AREAS H */
.module-practices-h {
	padding: 40px 0 80px;
	background: #dee2e5;
}

.module-practices-h h2 {
	margin-bottom: 20px;
}

.module-practices-h-container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	flex-direction: column;
}

.module-practices-h-box {
	width: 100%;
	max-width: 600px;
	margin-bottom: 35px;
	text-decoration: none;
	overflow: hidden;
}

.module-practices-h-box-inner {
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.module-practices-h-box-inner::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	background: radial-gradient(ellipse, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.2) 65%);
}



.module-practices-h-box:hover .module-practices-h-box-inner,
.module-practices-h-box:focus .module-practices-h-box-inner {
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.module-practices-h-box span {
    color: #fff;
    text-transform: capitalize;
    font-size: 1.5rem;
    font-weight: 600;
    z-index: 1;
    text-align: center;
    line-height: 1.2;
	text-shadow:
    -1px -1px 0 #000,
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;
}

.module-practices-h-box.small .module-practices-h-box-inner {
	min-height: 249px;
}

.module-practices-h-box.mid .module-practices-h-box-inner {
	min-height: 270px;
	background-size: cover;
	padding: 15px;
	text-align: center;
	line-height: 1;
}

.module-practices-h-box.large .module-practices-h-box-inner {
	min-height: 550px;
}

.module-practices-h .button {
	color: #3b718e;
	background: #fff;
	padding: 12px 80px;
	box-shadow: 0 5px 25px rgb(0 0 0 / 30%);
}

.module-practices-h .button:hover,
.module-practices-h .button:focus {
	color: #fff;
	background: #3b718e;
}

@media screen and (min-width: 1025px) {
	.module-practices-h-boxes {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 25px;
	}

	.module-practices-h-container {
		justify-content: space-between;
	}

	.module-practices-h-box {
		margin-bottom: 0;
	}
}

/* TESTIMONIALS F */
.module-testimonials-f {
    background-size: cover;
    background-repeat: no-repeat;
    padding: 75px 0;
    text-align: right;
    background-position: center;
}

.module-testimonials-f h2, .module-testimonials-f p, .module-testimonials-f span {
    color: #fff;
    margin-bottom: 20px;
}
.module-testimonials-f-inner hr {
    margin: 0px;
    margin-left: auto;
    margin-bottom: 20px;
}
.module-testimonials-f-source {
    font-size: 1rem;
    font-weight: 600;
    color: var(--color-orange)!important;
}

.module-testimonials-f-inner {
    margin-bottom: 40px;
}

.module-testimonials-f-boxes {
	margin-bottom: 25px;
}

.module-testimonials-f-box {
	text-align: left;
	background: rgba(255, 255, 255, 0.8);
	padding: 45px;
}

.module-testimonials-f-box:nth-child(1) {
	margin-bottom: 25px;
}

.module-testimonials-f-box p, .module-testimonials-f-box span {
    color: #060606;
    font-size: 16px;
    font-weight: 600;
}

.module-testimonials-f-box span {
    font-size: 1rem;
    font-weight: 600;
    color: var(--color-orange);
}

.module-testimonials-f .button {
	background: #000;
}

.module-testimonials-f .button:hover,
.module-testimonials-f .button:focus {
	background: #002656;
}

@media screen and (min-width: 768px) {
	.module-testimonials-f-container {
		max-width: 80%;
		margin-left: auto;
	}

	.module-testimonials-f-boxes {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: end;
	}

	.module-testimonials-f-box {
		max-width:500px;
	}

	.module-testimonials-f-box:nth-child(1) {
		margin: 0 25px 0 0;
	}
}

/* CONTACT BLOCK B */
.module-contact-block-a .flex-container {
	flex-wrap: wrap;
}

.module-contact-block-a-content,
.module-contact-block-a-sidebar {
	width: 100%;
}

.module-contact-block-a-content {
	margin-bottom: 40px;
}

.module-contact-block-a-content img {
	max-width: 100%;
	height: auto;
}
.module.module-contact-block-a {
	padding-bottom: 30px;
}
.module-contact-block-a-content h2 {
	margin: 50px 0 10px 0;
}

.module-contact-block-a-content p:last-of-type {
	margin: 0;
}

.module-contact-block-a-sidebar {
	text-align: center;
}

.module-contact-block-a-sidebar * {
	color: #fff;
	justify-items: center;
}

.module-contact-block-a-sidebar h3 {
	text-transform: uppercase;
	font-weight: 700;
}

.module-contact-block-a-sidebar .button {
	padding: 12px 80px;
	background: #002656;
}

.module-contact-block-a-sidebar .button:hover,
.module-contact-block-a-sidebar .button:focus {
	background: #000;
}

.module-contact-block-a-office {
	margin-bottom: 35px;
	padding: 50px;
	background: var(--color-primary);
	padding-bottom: 25px;
}

.module-contact-block-a-office h3 {
	font-size: 28px;
	margin-bottom: 10px;
}

.module-contact-block-a-office p {
	margin-bottom: 15px;
}

.module-contact-block-a-office p,
.module-contact-block-a-office span,
.module-contact-block-a-office a {
	font-size: 1rem;
}
.module-contact-block-a-office a:hover,
.module-contact-block-a-office a:focus {
	color: var(--color-alternate);
}
.module-contact-block-a-office a {
	font-weight: 700;
}

@media screen and (min-width: 768px) {
.module-contact-block-a-content h2 {
    font-size: 2rem;
    font-weight: 400;
    text-transform: uppercase;
}
}

@media screen and (min-width: 1025px) {
	.module-contact-block-a .flex-container {
		flex-wrap: nowrap;
		align-items: center;
	}

	.module-contact-block-a-content {
		width: 60%;
		margin: 0 120px 0 0;
	}

	.module-contact-block-a-sidebar {
		flex: 1;
	}
}
.module-practices-f-single {
	width: 48%;
	height: 200px;
	background-size: cover !important;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.4rem;
	line-height: 1.2;
	margin-bottom: 20px;
	margin:0 auto;
}

.module-practices-f-single:hover,
.module-practices-f-single:focus {
	background: #0093ff;
	color: #fff;
		background-size: cover !important;
}

@media screen and (max-width: 767px) {

	.module-practices-f-single {
		margin-bottom: 20px;
		 width: 100%;
	}
}

@media screen and (min-width: 768px) {
	.module-practices-f-inner {
		display: flex;
		grid-template-columns: repeat(2, 1fr);
		grid-row-gap: 20px;
		grid-column-gap: 20px;
		flex-wrap:wrap;
	}

	.module-practices-f-single {
		margin-bottom: 0;
	}
}
.module-testimonials-f-quote h2 {
    font-size: 20px;
    margin-bottom: 10px;
}
.module-testimonials-f-quote p {
    margin-bottom: 10px;
}
.module-testimonials-f-box h2 {
    font-size: 20px;
    color: var(--color-body-text);
    margin-bottom: 5px;
}
section.module.module-testimonials-f .row {
    position: relative;
    z-index: 1;
}
section.module.module-testimonials-f{
    position: relative;
   
}
.module-testimonials-f::before {
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    background-color: var(--color-primary);
    opacity: 0.8;
}.module-practices-g {
	background: #edf1f5;
}

.module-practices-g-inner {
	position: relative;
	margin-bottom: 40px;
}

.module-practices-g-single-image {
	height: 300px;
	background-position-x: 50%;
}

.module-practices-g-single-content h3 {
	margin-bottom: 15px;
	color: #1e334d;
}

.module-practices-g-single-content {
	text-align: center;
	background: #fff;
	padding: 30px;
}

@media screen and (min-width: 280px) and (max-width:767px) {
.home-slider-taglines {
	max-width: 100%;
 
}
span.tagline-lg {
	font-size: 1.8rem;
	letter-spacing: 1px;
	line-height: 1.2;
}

.tagline-sm {
	font-size: 20px;
 
}
.module-intro-a-box {
	width: 100%;
	margin-bottom: 15px;
}

.module-practices-g .column.no-float {
	padding: 0 !important;
}
.module-practices-g-single-content {
 
	padding: 30px 15px;
}
.module-practices-g-single-image {
	height: 200px;
 
}
.module-contact-block-a-office {
 
	padding: 25px;
 
}


}



@media screen and (min-width: 640px) and (max-width:767px) {
 .home-slider-taglines {
	padding-top: 100px;
}


.module-practices-g-single-image {
	height: 300px;
}

	
}

@media screen and (min-width: 767px) and (max-width:1024px) {
	
	.module-intro-a-boxes {
 
	column-gap: 15px;
	flex-wrap: wrap;
}
.module-intro-a-box {
	width: 48%;
	margin-bottom: 18px;
}

.module.module-practices-g .column.no-float {
	padding: 0;
}
img.box-image {
	max-width: 60px;
	margin: 0 auto;
	padding-bottom: 40px;
}
.module-benefits-c-box {
	padding: 0 10px;
	margin-bottom: 40px;
	width: 33%;
}

.module-practices-g-single-image {
	height: 250px;
 
}


	
}



@media screen and (min-width: 1024px) and (max-width:1279px) {
	
.module-intro-a-box {
	background: var(--color-primary);
	padding: 40px 15px;
	min-height: 270px;
	width: 25%;
}
.module-intro-a-box p {
	color: white;
	font-size: 16px;
	margin-bottom: 0;
}	

.module-benefits-c-box {
	padding: 0 10px;
	margin-bottom: 40px;
	width: 33%;
}

	
}
/**PA**/
.module-practices-f-single {
    width: 100%;
    height: 200px;
    /* background-color: #14172f; */
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.5rem;
    line-height: 1.2;
    margin-bottom: 20px;
    text-shadow: 0 3px 3px rgba(0, 0, 0, 0.8);
}



.module-practices-f-single:hover,
.module-practices-f-single:focus {
	background: #0093ff;
	color: #fff;
}

@media screen and (min-width: 768px) {
	.module-practices-f-inner {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-row-gap: 20px;
		grid-column-gap: 20px;
	}

	.module-practices-f-single {
		margin-bottom: 0;
	}
}

.office-item img {
	margin-bottom: 25px;
	    max-width: 400px;
	    padding: 10px;
    border: 1px solid #fff;
}

/*FOOTER*/
.home .module-contact-block-a-sidebar {
	display: flex;
	flex-direction: column;
    justify-content: space-evenly;
    background-color: var(--color-primary);
    padding: 20px 0;
    align-items: center;
}

.home .module-contact-block-a-sidebar * {
	width: 100%;
}

.home .attorneys-list {
	justify-items: center;
    background-color: var(--color-primary);
	padding: 10px;
}

.home .attorneys-list a:hover, a:focus {
	color: var(--color-alternate);
}


@media screen and (min-width: 1025px) {
	.home .module-contact-block-a-sidebar {
		flex-direction: row;
	}
	
	.home .attorneys-list {
		padding: 25px 0;
	}
}

@media screen and (max-width: 500px) {
	.home .module-contact-block-a-sidebar .attorney-banner-info p {
		font-size: 16px;
	}
}

.home .module-contact-block-a-sidebar .attorney-banner-info i {
		width: 18px;
	}

.home .attorneys-list hr {
		color: #fff;
		background: #fff;
		height: 2px;
		width: 80%;
	}

.home .attorneys-list .attorney-banner-right:last-child hr {
    display: none;
}

.home.scrolled .responsive-img.color {
	border: none !important;
}